#
# ident	"@(#)desktop.properties	1.2	02/01/14 SMI"
#
# Copyright 2002 Sun Microsystems, Inc.  All rights reserved.
# Use is subject to license terms.
#
desktop.reauthTimeout=20
desktop.useSmartCard=False
desktop.cardRemovalTimeout=0
desktop.cardRemovalLogoutWait=30
desktop.reauthAfterCardRemoval=True
desktop.ignoreCardRemoval=False
